.pdf-container {
    max-width: calc(100vw - 20px);
    height: calc((100vw - 20px) * 1.414);
    max-height: 75vh;
    margin: 0 auto;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    background-color: transparent;
    position: relative;
}

/* Consulta de mídia para telas maiores que 1000 pixels */
@media (min-width: 1000px) {
    .pdf-container {
        max-width: 800px; /* Defina a largura máxima desejada */
    }
}

.pdf-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: 10px; 
    background-color: transparent;
}

.pdf-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
    border-radius: 10px;
    overflow: hidden;
}


#catalogo {
    max-width: 60%;
    height: auto;
    border-radius: 10px;
}

@media (max-width: 1024px) {
    #catalogo {
        max-width: 100%;
    }
}